[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# maxExitCode

Maximum exit code supported by the operating system.

## Declaration

Source position: sysunixh.inc line 37

`const maxExitCode = 255;`

## Description

maxExitCode is the maximum value for the Halt call.

## See also

Halt |  | Stop program execution.

Documentation generated on: Feb 26 2014